NAME Dim Red Dwarf
TYPE M6V
GFX1 stars/s_stars2.jpg 8
GFXP stars/l_stars.jpg 14
CLAS reddf
TEXT Dim red dwarf stars are ancient and weak. Planets in orbit are typically cold, barren and unable to support biological life.